CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0.2, 著作權 (c) 2005-2009 Panic, Inc.";
NSHumanReadableCopyright = "著作權 (c) 2005-2009 Panic, Inc.";